Show patches with: Series = package/modem-manager: use libqmi and libmbim if they are selected       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
package/modem-manager: use libqmi and libmbim if they are selected package/modem-manager: use libqmi and libmbim if they are selected - 1 - - 0 0 0 2019-11-04 Carlos Santos New